Lucene search

K
opensslOpenSSLOPENSSL:CVE-2012-0050
HistoryJan 04, 2012 - 12:00 a.m.

Vulnerability in OpenSSL CVE-2012-0050

2012-01-0400:00:00
www.openssl.org
24

8.3 High

AI Score

Confidence

High

0.145 Low

EPSS

Percentile

95.7%

A flaw in the fix to CVE-2011-4108 can be exploited in a denial of service attack. Only DTLS applications are affected.